		/* 本例子css */


.slideBox{ width:1280px;height:400px; overflow:hidden; position:relative;float:left;}
.slideBox .hd{ height:42px; overflow:hidden; position:absolute;width:100%; bottom:0px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1;padding-top:15px; text-align:center;padding-right:20px;}
.slideBox .hd ul li{ margin-right:6px;  width:10px; height:10px;
    border:0px;display:inline-block; cursor:pointer;background-color:#fff;}
.slideBox .hd ul li.on{ background-color:#0279d3;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; position:relative;}
.slideBox .bd li span {height:42px;line-height:42px;width:100%;filter:alpha(opacity=70);opacity:0.7; background-color:#000; text-align:left;color:#fff;font-size:12px;display:block;
        position:absolute;bottom:0px; text-indent:2em;}
/*.slideBox .bd li span a {color:#fff;font-size:12px; margin-left:15px;width:425px;display:block;overflow: hidden;}*/
.slideBox .bd img{  width:1280px;height:400px; display:block;}

.slideBox .prev { position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:41px; height:74px; background:url(leftarrow.jpg) 0 0 no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .next{ position:absolute;left:auto; right:3%; top:50%; margin-top:-25px; display:block; width:41px; height:74px; background:url(rightarrow.jpg) 0 0 no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
		
.slideBox2{ max-width:466px; height:320px; overflow:hidden; position:relative;float:left;}
.slideBox2 .hd{ height:42px; overflow:hidden; position:absolute;width:100%; bottom:0px; z-index:1;}
.slideBox2 .hd ul{ overflow:hidden; zoom:1;padding-top:15px; text-align:right;padding-right:20px;}
.slideBox2 .hd ul li{ margin-right:6px;  width:10px; height:10px;
    border:0px;display:inline-block; cursor:pointer;background-color:#fff;}
.slideBox2 .hd ul li.on{ background-color:#0279d3;}
.slideBox2 .bd{ position:relative; height:100%; z-index:0;}
.slideBox2 .bd li{ zoom:1; vertical-align:middle; position:relative;}
.slideBox2 .bd li span {height:42px;line-height:42px;width:100%;filter:alpha(opacity=70);opacity:0.7; background-color:#000; text-align:left;color:#fff;font-size:12px;display:block;
        position:absolute;bottom:0px; text-indent:2em;}
.slideBox2 .bd li span a {color:#fff;font-size:12px; margin-left:15px;width:425px;display:block;overflow: hidden;}
.slideBox2 .bd img{ width:420px; height:320px; display:block;}
